Thanks so much for posting this information out there. I just tried to do a side-by-side install of PHP4 and PHP5 unintentionally and it blew up my install. The comments here saved my hide! Props